@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700,800');
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/**{border: 1px solid #000000 !important;}*/

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*, *::after, *::before {
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}
body {
  font-size: 16px;
  line-height: 26px;
  font-family: 'Open Sans', Arial, "sans-serif";
  font-weight: 400;
  background-color: #ffffff;
  /*new*/
  overflow-x: hidden; /*gets rid of issue from mag glass ading scroll bars.*/
  min-height: 100vh;
}
.darkmode {
  background-color: #000000;
  color: #ffffff;
}

/** MAIN STYLES start **/
h2 {
	font-size: 50px;
	line-height: 55px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

h3 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  margin: 0px 0px 25px 0px;
}

h4 {
  font-size: 30px;
  line-height: 40px;
  font-weight: 800;
  margin: 0px 0px 25px 0px;
}

p {
  margin: 0px 0px 26px 0px;
}

p.last {
  margin: 0px 0px 0px 0px;
}
.nospaceafter {
  margin: 0px 0px 0px 0px;
}
.center {
	text-align: center;
}
strong {
  font-weight: 700;
}
.darkmode strong {
  color: #8fb4dc;
}
em {
  font-style: italic;
}
sub, sup {
  font-size: 65%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  font-weight: 400;
}
sup {
  top: -.5em;
}
sub {
  bottom: -.25em;
}

.blue {
	color: #007cbf;
}

a {
  text-decoration: underline;
}
a.textlink:link {
  color: #000000;
}
a.textlink:visited {
  color: #000000;
}
a.textlink:hover {
  color: #007CBF;
}
a.textlink:active {
  color: #000000;
}
a.textlinkblue:link {
  color: #007CBF;
}
a.textlinkblue:visited {
  color: #007CBF;
}
a.textlinkblue:hover {
  color: #000000;
}
a.textlinkblue:active {
  color: #007CBF;
}
a.textlinkwhite:link {
  color: white;
}
a.textlinkwhite:visited {
  color: white;
}
a.textlinkwhite:hover {
  color: white;
  text-decoration: none;
}
a.textlinkwhite:active {
  color: white;
}
.nolink {
  color: darkgray;
}
img {
  image-rendering: -webkit-optimize-contrast;
  image-rendering: -moz-crisp-edges;
  image-rendering: crisp-edges;
}

/** MAIN STYLES end **/

/*css from orignal mega nav 
#skiptocontent a {
  padding: 6px;
  position: absolute;
  top: -40px;
  left: 0px;
  color: white;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  border-bottom-right-radius: 8px;
  background: #BF1722;
  -webkit-transition: top 1s ease-out;
  transition: top 1s ease-out;
  z-index: 500;
}
#skiptocontent a:focus {
  position: absolute;
  left: 0px;
  top: 0px;
  outline: 0;
  -webkit-transition: top .1s ease-in;
  transition: top .1s ease-in;
} */

/* buttons */
.button {
  border: none;
  padding: 16px 22px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  margin: 0px;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  cursor: pointer !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-family: 'Open Sans', Arial, "sans-serif";
}
.button img, .button-espanol img {
  display: inline;
  margin: 0px 0px 0px 5px;
}
.button1:link {
  background-color: #ffffff;
  box-shadow: inset 0px 0px 0px 1px #005587;
  margin: 0px 0px 0px 0px;
  color: #005587;
}
.button1:visited {
  background-color: #ffffff;
  color: #005587;
}
.button2:link {
  background-color: #007cbf;
  margin: 0px 0px 0px 0px;
  color: white;
  text-decoration: none;
    cursor: pointer !important;
}
.button2:visited {
  background-color: #007cbf;
  color: white;
  text-decoration: none;
}
.darkmode .button2:link, .darkmode .button2:visited {
  background-color: #2c3b4a
}
.button1:hover, .button2:hover {
  background-color: #003D61;
  color: white;
  text-decoration: none;
}
.darkmode .button2:hover {
  background-color: #003D61;
}
.button3:link, .button3:visited {
  background-color: #ffffff;
  border: 1px solid #003D61;
  margin: 0px 0px 0px 0px;
  color: #005587;
}
.button3:hover {
  background-color: #003D61;
  color: white;
  text-decoration: none;
}
.button4:link, .button4:visited {
  background-color: #fe6005;
  border: 1px solid #fe6005;
  margin: 0px 0px 0px 0px;
  font-size: 19px;
  color: #ffffff;
}
.button4:hover {
  background-color: #fe6005;
  border: 1px solid #ffffff;
  margin: 0px 0px 0px 0px;
  color: #ffffff;
}

/* LOGO start */
.logoContainer {
	width: 100%;
	background-color: #ffffff;
}

.darkmode .logoContainer {
	width: 100%;
	background-color: #000000;
}

.bcbslogo {
	display: flex;
	align-items: center; /* vertically centers all children */
	height: 80px;
	max-width: 1300px;
	margin: 0 auto;
}

/** BANNER start **/
.bcg-infographic-mh {
	background-color: #e8eef3;
	height: auto;
}

.title-area-home-mh {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 0 103px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	height: 500px;
}

h1.mh {
	font-size: 55px;
	line-height: 65px;
	color: #ffffff;
	font-weight: 700;
}

h1.mh span.background-block {
	display: inline;
	background: #003d61;
	padding: 0.5rem;
	padding-left: 25px;
	padding-right: 25px;
	-webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}

.mh-blue {
    color: #4DA3D2;
}

/** BANNER end **/

/** BODY & FLEX start **/
section.textContent-1 {
	position: relative;
	width: 100%;
	max-width: 950px;
	margin: 50px auto 15px auto;
	padding: 0 0 0 0;	
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.textContent-1 div.intro-copy {
	width: 70%;
	align-self: center;
}
.textContent-1 div.intro-factoid {
	width: 25%;
	align-self: center;
}
.intro-factoid h2 {
	color: #007cbf;
	font-weight: 700;
	font-size: 100px;
	line-height: 100px;
}
.intro-factoid p {
	margin-left: 15px;
}

section.textContent-1 h3{
	font-size: 25px;
	line-height: 33px;
	font-weight: 700;
	color: #007cbf;
	margin: 0 0 25px 0;
}

.mh-icon {	
	background-color: #ffffff;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	outline: 7px solid #ffffff;
	margin: 60px auto -120px auto;
}

section.textContent-2 {
	margin: 60px auto 0px auto;
	padding: 120px 50px 55px 50px;
	background-color: #007CBF;
}

section.flexwrapper {
	position: relative;
	width: 100%;
	max-width: 950px;
	margin: 50px auto 50px auto;
	padding: 0px 0px 0px 0px;
}

.flexwrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 950px;
	margin: auto 0;
}

.flexwrapper div.flexitems {
	margin: 20px 0px 40px 0px;
	width: 49%;
	padding: 40px 30px 25px 30px;
	text-align: center;
}

.flexitems h2 {
	font-size: 100px;
	line-height: 85px;
	font-weight: 700;
	color: #007cbf;
	margin: 0px 0px 25px 0px;
}

.flexwrapper div.bottomcalloutphoto {
	margin: 0px 15px 0px 10px;
	width: 30%;
	align-self: center;
}
.flexwrapper div.bottomcalloutphoto img{
    width: 100%;
    height: auto;
}
.flexwrapper div.bottomcallout {
	margin: 0px 10px 0px 10px;
	width: 60%;
	align-self: center;
}

div.bottomcallout h3 {
	font-size: 25px;
	line-height: 33px;
	font-weight: 700;
	color: #007cbf;
	margin: 0px 0px 5px 0px;
}

.blueContainer {
	position: relative;
	width: 100%;
	margin-top: 60px;
	margin-bottom: 0px;
}
.blueContainer h3 {
	font-size: 38px;
	line-height: 49px;
	color: #ffffff;
	font-weight: 700;
	text-align: center;
}
.blueContainer p {
	font-size: 20px;
	line-height: 28px;
	color: #ffffff;
	font-weight: 400;
	text-align: center;
}

.darkblueContainer {
	position: relative;
	width: 100%;
	background-color: #003D61;
	margin-bottom: 0;

}
section.textContent-3 {
    width: 100%;
	max-width: 1200px;
	padding: 75px 0 55px 0;
	margin: auto;
	display: flex;
	justify-content: center; /* Horizontal center */
	align-items: center;     /* Vertical center */
}
.textContent-3 div.number {
	width: 25%;
}
.textContent-3 div.copy{
	width: 68%;
}

.number img {
	float: left;
	width: 50px;
	height: auto;
	margin-right: 15px;
}
.number h3 {
	font-size: 100px;
	line-height: 100px;
	color: #ffffff;
}
.darkblueContainer p {
	font-size: 20px;
	line-height: 28px;
	color: #ffffff;
	font-weight: 400;
	text-align: left;
	margin-bottom: 0;
}



/** BODY end **/



/** INFOGRAPHIC start **/

section.understanding {
	position: relative;
	width: 100%;
	margin: auto;
	background-color: #e7f2f7;
	height: auto;
	padding: 50px 50px 30px 50px;
}

section.understanding .copy{
	margin: 0 auto;
	text-align: center;
}

section.understanding .copy h2 {
	font-weight: 700;
	color: #003D61;
	margin: 0 auto 35px 0;
}

section.understanding .copy p {
	font-weight: 400;
	color: #000000;
	margin: 0 auto;
	font-size: 20px;
	line-height: 28px;
}

section.infographic {
	background-color: #e7f2f7;
	width: 100%;
	padding: 25px 50px 100px 50px;
	margin: auto;
	text-align: center;
}

/* BUTON GROUP for INFOGRAPHIC */
.button-group {
	display: flex;
	gap: 15px;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 50px 25px 50px;
}
.toggle-btn {
	background-color: #003d61;
	color: #ffffff;
	padding: 10px 20px;
	font-size: 16px;
	cursor: pointer;
	border-radius: 25px;
	border: none;
	align-items: center;
	gap: 20px;
	transition: all .02s;
}

.toggle-btn:hover {
	background-color: #007CBF;
}
/*active state style (when "open")*/
.toggle-btn.active {
	background-color: #333;
	color: #fff;
}
/*plus/minus symbol*/
.symbol {
	font-weight: bold;
	font-size: 18px;
	line-height: 1;
}

/*IMAGE CONTAINER FOR INFOGRAPHIC*/
/* --- Image Container --- */
.image-wrapper {
    position: relative;
    width: 100%;
    max-width: 1200px;
    height: 100%;
    margin: auto;
    margin-bottom: 20px;
    overflow: hidden;
}
/*base image*/
.base-image {
    width: 100%;
    height: 100%;
    margin: auto;
    object-fit: cover;
    display: block;
}

.overlay-image {
  position: absolute; 
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-color: #ffffff;
  
  /* Hidden by default */
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none; /* Lets clicks pass through to base if needed */
}

 /* Class to show image */
  .overlay-image.is-visible {
    opacity: 1;
    margin: auto;
}

/** INFOGRAPHIC end **/



/** PREFOOTER: SOURCES start */
section.preFooter {
	position: relative;
	width: 100%;
	padding: 35px 25px 35px 25px;
	top: 100px;
}

.preFootercontent {
	width: 100%;
	max-width: 950px;
	margin: 0 auto;
}

.preFootercontent p {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0px 0px 10px 0px;
}

/** PREFOOTER: SOURCES end */



/** FOOTER start **/
footer {
  width: 100%;
  background-color: #007CBF;
  position: relative;
  top: 100px;
  padding: 50px 25px 50px 25px;
  /* aspect-ratio: 1; clip-path: polygon(0 5%,100% 0%,100% 100%,0% 100%);*/
}

.darkmode footer {
  width: 100%;
  background-color: #152737;
  position: relative;
  top: 0px;
  padding: 100px 25px 25px 25px;
}
section.footerContent {
  margin: 0 auto;
  width: 100%;
  max-width: 940px;
}
section.footerContent h5 {
  font-size: 22px;
  line-height: 25px;
  color: white;
  font-weight: 700;
  margin: 0px 0px 15px 0px;
}
section.footerContent p {
  font-size: 12px;
  line-height: 18px;
  color: white;
  margin: 0px 0px 10px 0px;
}
section.footerContent p.tagline {
  font-size: 13px;
  line-height: 19px;
  color: white;
  margin: 0px 0px 10px 0px;
}
section.footerContent p.tagline span {
  font-size: 10px;
  line-height: 14px;
  color: white;
  margin: 0px 0px 10px 0px;
}
footer a:link, footer a:visited {
  color: white;
}
footer a:hover {
  color: white;
  text-decoration: none;
}
footer a.web:link, footer a.web:visited {
  color: white;
  font-size: 22px;
  line-height: 26px;
  font-weight: 700;
  text-decoration: none;
}
hr.one {
  border: 0;
  height: 1px;
  background: #ffffff;
  margin: 10px 0px 10px 0px;
}
hr.two {
  border: 0;
  height: 1px;
  background: #ffffff;
  margin: 10px 0px 15px 0px;
}
footer h5 a:link {
  color: white;
  font-weight: 700;
  text-decoration: none;
}
footer h5 a:visited {
  color: white;
}
a.footerlink:link {
  color: white;
  font-weight: 700;
}
a.footerlink:visited {
  color: white;
}
a.footerlink:hover {
  color: white;
  text-decoration: none;
}
a.footerlink:active {
  color: white;
}
/** FOOTER end **/


/** MEDIA QUERIES **/

@media screen and (max-width: 1500px){
	div.bcbslogo {margin-left: 20px;}
}

@media screen and (max-width: 1200px){
  .title-area-home-mh {
    height: auto;
    padding: 50px 25px 50px 25px;
  }
  h1.mh{
    font-size: 45px;
    line-height: 55px;
  }
  .mh-heroimg {
    width: 40%;
  }
  img#hero {
    width: 100%;
    height: auto;
    margin: auto;
    padding-top: 30px;
  }
}

@media screen and (max-width: 1100px){
  .textContent-3 div.number {
    width: 30%;
  }
  .textContent-3 div.copy {
    width: 60%;
  }
}

@media screen and (max-width: 1050px){
	section.textContent-1 {
		width: 100%;
		padding: 0px 30px 0px 30px;}
	section.flexwrapper {
		padding: 0px 30px 0px 30px;}
	br.brnone {display: none;}
}

@media screen and (max-width: 950px){
  .textContent-3 div.number {
    display: none;
  }
  .textContent-3 div.copy {
    width: 100%;
    padding: 0 35px 0 35px;
  }
}

@media screen and (max-width: 900px){
  .textContent-1 div.intro-copy {
    width: 100%;
    justify-content: center;
  }
  .textContent-1 div.intro-factoid {
    width: 100%;
    justify-content: center;
    text-align: center;
  }
}
	
	

@media screen and (max-width: 850px){
	.flexwrapper-i div.flexitems {
		width: 100%;}
}

@media screen and (max-width: 800px){
	section.textContent-2 {
		padding: 100px 30px 20px 30px;}
	section.textContent-2 h3{
		font-size: 30px;
		line-height: 35px;}
	section.textContent-2 br.none {
		display: none;}
  .mh-heroimg{
    display: none;
  }
	
}

@media screen and (max-width: 700px){
	section.flexwrapper {}
  
	.flexwrapper div.flexitems {
		width: 100%;
		margin: 10px 0px 10px 0px;
		padding: 0px 30px 10px 30px;}
	
	.flexwrapper div.bottomcalloutphoto {
		margin: 0px 0px 0px 0px;
		width: 100%;
		display: flex;
		justify-content: center; /* Horizontal center */
		align-items: center;     /* Vertical center */}
	
	.flexwrapper div.bottomcalloutphoto img{
		width: 300px;
		height: auto;
		}
	
	.flexwrapper div.bottomcallout {
		margin: 0px 0px 0px 0px;
		width: 100%;
		align-self: center;}

	div.bottomcallout h3 {
		font-size: 25px;
		line-height: 33px;
		font-weight: 700;
		color: #007cbf;
		margin: 0px 0px 5px 0px;}
}

@media screen and (max-width: 675px){

}

@media screen and (max-width: 650px){

}

@media screen and (max-width: 630px){
  
}

@media screen and (max-width: 550px){

}

@media screen and (max-width:430px){

}

@media screen and (max-width: 300px){

}